How to Install PHP5.6 in fedora 25?

tanya 2017-01-14 10:47:15 +0000

This Fedora when I Install LAMP, the PHP version is 7. but my project with CodeIgniter has not compatible with PHP7. So, can I ask about how to install PHP version 5.6?

mengedit retag bendera ofensif menutup merge menghapus